--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Write the cache to a local file (if it is dirty).
full_name: Gem::SourceInfoCache#flush
is_singleton: false
name: flush
params: ()
visibility: public
